{
  "_from": "select2@4.0.6",
  "_id": "select2@4.0.6",
  "_inBundle": false,
  "_integrity": "sha512-P5NqUcH+FFBwHAbC2mEWMDS446YdIGvXRM9tSGFLuNIFRP/ng0IOtjJ4zkzVyCl43RM/NyXJa6SAPT9MGg634A==",
  "_location": "/select2",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "select2@4.0.6",
    "name": "select2",
    "escapedName": "select2",
    "rawSpec": "4.0.6",
    "saveSpec": null,
    "fetchSpec": "4.0.6"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/select2/-/select2-4.0.6.tgz",
  "_shasum": "88697c96e08b65a5963c2806c1d5eefbceec0a7e",
  "_spec": "select2@4.0.6",
  "_where": "/var/www/html/lkpp",
  "author": {
    "name": "Kevin Brown",
    "url": "https://github.com/kevin-brown"
  },
  "bugs": {
    "url": "https://github.com/select2/select2/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Igor Vaynberg",
      "url": "https://github.com/ivaynberg"
    },
    {
      "name": "Alex Weissman",
      "url": "https://github.com/alexweissman"
    }
  ],
  "dependencies": {
    "almond": "~0.3.1",
    "jquery-mousewheel": "~3.1.13"
  },
  "deprecated": false,
  "description": "Select2 is a jQuery based replacement for select boxes. It supports searching, remote data sets, and infinite scrolling of results.",
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-cli": "^0.1.13",
    "grunt-contrib-concat": "^0.4.0",
    "grunt-contrib-connect": "^0.9.0",
    "grunt-contrib-jshint": "^0.10.0",
    "grunt-contrib-qunit": "~0.4.0",
    "grunt-contrib-requirejs": "^0.4.4",
    "grunt-contrib-uglify": "~0.4.0",
    "grunt-contrib-watch": "~0.6.0",
    "grunt-sass": "^1.0.0",
    "node-sass": "^4.5.3"
  },
  "files": [
    "src",
    "dist"
  ],
  "homepage": "https://select2.org",
  "jspm": {
    "main": "js/select2",
    "directories": {
      "lib": "dist"
    }
  },
  "keywords": [
    "select",
    "autocomplete",
    "typeahead",
    "dropdown",
    "multiselect",
    "tag",
    "tagging"
  ],
  "license": "MIT",
  "main": "dist/js/select2.js",
  "name": "select2",
  "repository": {
    "type": "git",
    "url": "git://github.com/select2/select2.git"
  },
  "style": "dist/css/select2.css",
  "version": "4.0.6"
}
